Procurement orders
Get procurement order details
Retrieves the specific details of a single procurement order using its unique identifier.
Retrieves the specific details of a single procurement order using its unique identifier.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
ProcurementOrder identifier
Response Body
application/json
curl -X GET "https://api.skalasuite.com/api/procurement_orders/string"{
"id": 0,
"supplier": {
"id": 0,
"name": "string",
"email": "string"
},
"forwarded": true,
"expectedDate": "2019-08-24T14:15:22Z",
"archived": true,
"procurementOrderItems": [
{
"id": 0,
"variant": {
"id": 0,
"stock": {
"id": 0,
"unit": {
"id": 0,
"name": "string"
}
},
"code": "string",
"name": "string"
},
"quantity": 0
}
],
"email": "string",
"replyTo": "string",
"template": "/entity/1",
"body": "string",
"subject": "string"
}Empty
